<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>TAREA 1 PARCIAL 2</title>
</head>
<body>
    <h1>Aplicaciones web tarea 1 parcial 2 - Evelyn Valdez 5to A</h1>
    <button class="boton" onclick="location.href='xml.html'">Ejercicio XML</button>
    <button class="boton" onclick="location.href='json.html'">Ejercicio JSON</button>
</body>
</html>
